If you are unable to create a new account, please email support@bspsoftware.com

Author Topic: Cognos BI Server 10.2.2 & JBoss 6.4 GA (Red Hat) installation  (Read 8574 times)

OscarCDS

  • Guest
Hi,

I've installed Cognos BI Server 10.2.2 on Linux (Red Hat 6) and I'm trying to configure it so it works with JBoss 6.4 GA (everything on the same machine).

I've generated the two applications (p2pd.ear and Gateway.ear) and I've deployed
every application in a different instance of JBoss following the documentation, but it still doesn't work.

Could somebody help me in this type of installation?

Thanks in advance

Offline MFGF

  • Never knowingly correct
  • Super Moderator
  • Statesman
  • ******
  • Join Date: Jul 2005
  • Posts: 11,707
  • Forum Citizenship: +677/-10
  • Cognos Software Muppet
Re: Cognos BI Server 10.2.2 & JBoss 6.4 GA (Red Hat) installation
« Reply #1 on: 01 Oct 2015 05:30:22 am »
Hi,

I've installed Cognos BI Server 10.2.2 on Linux (Red Hat 6) and I'm trying to configure it so it works with JBoss 6.4 GA (everything on the same machine).

I've generated the two applications (p2pd.ear and Gateway.ear) and I've deployed
every application in a different instance of JBoss following the documentation, but it still doesn't work.

Could somebody help me in this type of installation?

Thanks in advance

Hi,

What does "it still doesn't work" mean? Do you get an error?

MF.
Meep!

OscarCDS

  • Guest
Re: Cognos BI Server 10.2.2 & JBoss 6.4 GA (Red Hat) installation
« Reply #2 on: 01 Oct 2015 10:57:44 am »
Hi MFGF,

Yes, that's right, an error is registered in the log and p2pd.ear application doesn't work.

From the Cognos Configurator tool I've checked the Content Store (which is created in Oracle DB) and it works correctly. Also I've connected using an SQL client and there're 233 tables.

pogo.log and cogserver.log attached.
I also attach screenshot of P2PD application answer when checking the service state.

Regards.

OscarCDS

  • Guest
Re: Cognos BI Server 10.2.2 & JBoss 6.4 GA (Red Hat) installation
« Reply #3 on: 08 Oct 2015 10:53:38 am »
Solved: The JBoss version is not supported.

Regards